﻿@{
    ViewBag.Title = "کلمه عبور جدید شما ثبت شد";
}

<div class="container">
    <div class="row mt-3">
        <div class="col-12">
            <h4 class="page-title"><span>@ViewBag.Title</span></h4>
        </div>
        <div class="col-md-12">
            <p>
                کلمه عبور جدید برای حساب کاربری شما بازنویسی شد.<br />
                برای دسترسی به حساب خود به قسمت ورود به حساب کاربری بروید.
                <a href="@Url.Action("Login","Account")" class="btn btn-lead">ورود به حساب کاربری</a>
            </p>
        </div>
    </div>
</div>